.ui-datepicker {width:100%;height:auto;background:url(media/background_kalender.png) top left repeat;color:#515151;}
.ui-datepicker a {display:block;margin:0 5px;text-decoration:none;color:#515151;}
.ui-datepicker a.ui-state-default {padding:5px 0;}
.ui-datepicker table {width:100%;}
.ui-datepicker-header {}
.ui-datepicker-title {text-align:center;margin:0 0 15px 0;}
.ui-datepicker-month, .ui-datepicker-year {font-weight:700;}
.ui-datepicker-prev, .ui-datepicker-next {cursor:pointer;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float:right;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker th {font-weight:400 !important;}
.ui-datepicker td {padding:0;}
.ui-datepicker-week-col {display:none;}
.ui-datepicker-other-month a {color:#515151;}
.ui-state-highlight {background:#eee;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active {background:#48b4d7;font-weight:700;color:#fff;}
.ui-datepicker .ui-state-hover {background:#48b4d7;color:#fff;}